/* Class = "NSButtonCell"; title = "float\nright"; ObjectID = "39"; */
"float\nright" = "galleggia\ndestra";

/* Class = "NSButtonCell"; title = "float\nleft"; ObjectID = "40"; */
"float\nleft" = "galleggia\nsinistra";

/* Class = "NSButtonCell"; title = "block\nright"; ObjectID = "41"; */
"block\nright" = "blocca\ndestra";

/* Class = "NSButtonCell"; title = "block\nctr."; ObjectID = "42"; */
"block\nctr." = "blocca\ncentro";

/* Class = "NSButtonCell"; title = "block\nleft"; ObjectID = "43"; */
"block\nleft" = "blocca\nsinistra";

/* Class = "NSTextFieldCell"; title = "Object Placement"; ObjectID = "50"; */
"Object Placement" = "Posizionamento oggetto";

/* Class = "NSButton"; designAccessibilityDescription = "aligned left"; ObjectID = "53"; */
"aligned left" = "allineato a sinistra";

/* Class = "NSButton"; designAccessibilityDescription = "aligned center"; ObjectID = "55"; */
"aligned center" = "allineatro al centro";
/* Class = "NSButton"; designAccessibilityDescription = "floated left"; ObjectID = "59"; */
"floated left" = "galleggiante a sinistra";

/* Class = "NSButton"; designAccessibilityDescription = "floated right"; ObjectID = "61"; */
"floated right" = "galleggiante a destra";

/* Class = "NSButtonCell"; title = "Inline (moves with text)"; ObjectID = "107"; */
"Inline (moves with text)" = "Inline (si sposta col testo)";

/* Class = "NSButtonCell"; title = "Callout"; ObjectID = "108"; */
"Callout" = "Callout";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "109"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Object causes wrap"; ObjectID = "241"; */
"Object causes wrap" = "L'oggetto causa una distorsione";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "295"; */
"Layout" = "Schema";

/* Class = "NSButtonCell"; title = "Show Caption"; ObjectID = "296"; */
"Show Caption" = "Mostra didascalia";

/* Class = "NSButtonCell"; title = "Show Introduction"; ObjectID = "297"; */
"Show Introduction" = "Mostra introduzione";

/* Class = "NSButtonCell"; title = "Show Title"; ObjectID = "298"; */
"Show Title" = "Mostra titolo";

/* Class = "NSButtonCell"; title = "Sidebar"; ObjectID = "314"; */
"Sidebar" = "Barra laterale";

/* Class = "NSTextFieldCell"; title = "Not all designs/placements support this"; ObjectID = "466"; */
"Not all designs/placements support this" = "Non tutti i modelli/posizionamenti lo supportano";

/* Class = "NSButtonCell"; title = "Border"; ObjectID = "467"; */
"Border" = "Bordo";